/* 2026 reset */
*,*::before,*::after{box-sizing:border-box}html{-moz-text-size-adjust:none;-webkit-text-size-adjust:none;text-size-adjust:none}body,h1,h2,h3,h4,p,figure,blockquote,dl,dd{margin:0}ul[role='list'],ol[role='list']{list-style:none}body{min-height:100vh;line-height:1.5}h1,h2,h3,h4,button,input,label{line-height:1.1}a:not([class]){text-decoration-skip-ink:auto;color:currentColor}img,picture{max-width:100%;}input,button,textarea,select{font:inherit}textarea:not([rows]){min-height:10em}:target{scroll-margin-block:5ex}

@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap');
.osr700 {
  font-family: "Open Sans", sans-serif;
  font-optical-sizing: auto;
  font-weight:700;
  font-style: normal;
}

body{ 
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;  
}
a{
}
.adbox{
  text-align: center;
  margin: 0 0 60px 0;
}
.adbox img{
  display: inline;
}

@media screen and (max-width: 818px) {
  .adbox{
    text-align: center;
    margin: 0 0 40px 0;
    padding: 0 2%;
  }

}

/* ぱんくず */
main #breadcrumbs{
	margin: 0 0 30px 0;
	display: block;
}
main #breadcrumbs ol{
	margin: 0 0 0 0;
	padding:0 0 0 0; 
}
main #breadcrumbs ol li{
	margin: 0 7px 0 0;
	padding: 20px 0 14px 0;
	display: inline-block;
	font-size: 12px;
}
main #breadcrumbs ol li a{
	display: inline-block;
	position: relative;
	padding:0 13px 0 0;
	font-size: 12px;
}
main #breadcrumbs ol li a:hover{
	text-decoration: none;
}
main #breadcrumbs ol li a:before {
  content: '';
  width: 6px;
  height: 6px;
  border: 0;
  border-top: solid 1px #000;
  border-right: solid 1px #000;
  transform: rotate(45deg);
  position: absolute;
  top: 0;
  right:0%;
  bottom: 0;
  margin: auto;
}
#breadcrumbs_sp{
	display: none;
}

@media screen and (max-width: 818px) {
	/* ぱんくず */
	main #breadcrumbs{
		display: none;
	}
	#breadcrumbs_sp{
		display: block;
		overflow-x: auto;
		margin: 30px auto 0;
		width: 100%;
		box-sizing: border-box;
		border-top: 1px solid #999;
		padding: 0 2%;
	}
	#breadcrumbs_sp ol{
		margin: 0 0 0 0;
		padding:0 0 0 0; 
		white-space: nowrap;
	}
	#breadcrumbs_sp ol li{
		margin: 0 7px 0 0;
		padding: 14px 0 14px 0;
		display: inline-block;
		font-size: 10px;
	}
	#breadcrumbs_sp ol li a{
		display: inline-block;
		position: relative;
		padding:0 12px 0 0; 
			font-size: 10px;
}
	#breadcrumbs_sp ol li a:hover{
		text-decoration: none;
	}
	#breadcrumbs_sp ol li a:before {
		content: '';
		width: 6px;
		height: 6px;
		border: 0;
		border-top: solid 1px #000;
		border-right: solid 1px #000;
		transform: rotate(45deg);
		position: absolute;
		top: 0;
		right:0%;
		bottom: 0;
		margin: auto;
	}

}




/* 見出し h2 */
main h2.h2_ttl{
	display: block;
	margin: 0 0 15px 0; 
}
main h2.h2_ttl strong{
	display: inline-block;
	margin: 0 18px 0 0; 
  font-family: 'Arial Narrow', Arial, sans-serif;
	font-size: 80px;
	line-height: 85px;
	font-weight: bold;
	vertical-align: middle;
}
main h2.h2_ttl span{
	display: inline-block;
	margin: 0 0 0 0; 
	font-size: 18px;
	line-height: 85px;
	font-weight: bold;
	color: #bf9a5e;
	vertical-align: middle;
}

/* 見出し h3 side用 */
main h3.h3_ttl01{
	display: block;
	margin: 0 0 40px 0; 
}
main h3.h3_ttl01 strong{
	display: inline-block;
	margin: 0 0 0 0; 
  font-family: 'Arial Narrow', Arial, sans-serif;
	font-size: 42px;
	line-height: 52px;
	font-weight: 800;
	vertical-align: middle;
}
main h3.h3_ttl01 span{
	display: inline-block;
	margin: 0 0 0 0; 
	font-size: 16px;
	line-height: 26px;
	font-weight: bold;
	color: #bf9a5e;
	vertical-align: middle;
}

@media screen and (min-width: 819px) and (max-width: 940px) {
	/* 見出し h2 */
	main h2.h2_ttl{
		margin: 0 0 15px 0; 
	}
	main h2.h2_ttl strong{
		margin: 0 12px 0 0; 
		font-size: 52px;
		line-height: 62px;
	}
	main h2.h2_ttl span{
		font-size: 16px;
		line-height: 52px;
	}

	/* 見出し h3 side用 */
	main h3.h3_ttl01{
		display: block;
		margin: 0 0 30px 0; 
	}
	main h3.h3_ttl01 strong{
		font-size: 32px;
		line-height: 40px;
	}
	main h3.h3_ttl01 span{
		display: block;
		font-size: 16px;
		line-height: 26px;
	}

}
@media screen and (max-width: 818px) {
	/* 見出し h2 */
	main h2.h2_ttl{
		margin: 0 0 20px 0; 
	}
	main h2.h2_ttl strong{
		display: block;
		margin: 0 0 0 0; 
		font-size: 52px;
		line-height: 54px;
	}
	main h2.h2_ttl span{
		display: block;
		font-size: 16px;
		line-height: 22px;
	}

  /* 見出し h3 side用 */
  main h3.h3_ttl01{
    margin: 0 0 15px 0; 
  }
  main h3.h3_ttl01 strong{
    margin: 0 0 0 0; 
    font-size: 34px;
    line-height: 36px;
  }
  main h3.h3_ttl01 span{
    display: block;
    margin: 0 0 0 0; 
    font-size: 16px;
    line-height:22px;
  }

}



/* ボタンあり見出しボックス */
.head_box{
  display: table;
  width: 100%;
  margin: 0 0 20px 0;
}
.head_box .hb01{
  display: table-cell;
  vertical-align: middle;
}
.head_box .hb02{
  display: table-cell;
  text-align: right;
  vertical-align: middle;
  letter-spacing: -.4em;
}
.head_box .hb02 a{
  display: inline-block;
  text-align: center;
  width: 188px;
  height: 40px;
  line-height: 38px;
  font-size: 15px;
  border: 1px solid #000;
  border-radius: 20px;
  letter-spacing: 1px;
  text-decoration: none;
  color:#000;
  font-weight: 800 !important;
}
.head_box .hb02 a:hover{
  opacity: 0.7;
}
.sp_viewall{
  display:none;
}
@media screen and (min-width: 941px) and (max-width: 1440px) {
	.head_box{
		display: table;
		width: 96%;
		margin: 0 auto 20px;
	}

}
@media screen and (min-width: 819px) and (max-width: 940px) {
  .head_box{
    display: table;
    width: 100%;
    margin: 0 0 20px 0;
  }
  .head_box .hb01{
    display: table-cell;
    vertical-align: middle;
  }
  .head_box .hb02{
    display:none;
  }
  .sp_viewall{
    display:block;
    text-align: center;
    padding: 15px;
  }
  .sp_viewall a{
    display: inline-block;
    text-align: center;
    width: 188px;
    height: 40px;
    line-height: 38px;
    font-size: 15px;
    border: 1px solid #000;
    border-radius: 20px;
    letter-spacing: 1px;
    text-decoration: none;
    color:#000;
    font-weight: 800 !important;
  }
}
@media screen and (max-width: 818px) {
  .head_box{
    display: table;
    width: 100%;
    margin: 0 0 20px 0;
  }
  .head_box .hb01{
    display: table-cell;
    vertical-align: middle;
  }
  .head_box .hb02{
    display:none;
  }
  .sp_viewall{
    display:block;
    text-align: center;
    padding: 15px;
  }
  .sp_viewall a{
    display: inline-block;
    text-align: center;
    width: 188px;
    height: 40px;
    line-height: 38px;
    font-size: 15px;
    border: 1px solid #000;
    border-radius: 20px;
    letter-spacing: 1px;
    text-decoration: none;
    color:#000;
    font-weight: 800 !important;
  }



}

/* ------------------------------------------

SP MENU

---------------------------------------------*/
.global-menu {
	position: fixed;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
	z-index: 1000;
	opacity: 0;
	pointer-events: none;
	background-color:#000000;
}
.global-menu__contents {
	box-sizing: border-box;
	width: 100%;
	height: 100%;
	overflow: auto;
	padding:0;
}
.global-menu.active {
    opacity: 1;
    pointer-events: all;
}
.global-menu__nav {
  padding: 0 0 0;
	border-top: 1px solid #FFF;
	margin:20px 0 0 0;
}
.global-menu__nav .global-menu__nav-item{
  padding: 0 0 0;
	border-bottom: 1px solid #FFF;
}
.global-menu__nav .global-menu__nav-item.lv02{
  background: #262626;
}
.global-menu__nav .global-menu__nav-item a{
  color: #FFF;
	line-height: 40px;
	text-decoration: none;
	padding: 0 3%;
	position: relative;
	display: block;
}
.global-menu__nav .global-menu__nav-item a:before {
  content: '';
  width: 6px;
  height: 6px;
  border: 0;
  border-top: solid 2px #FFF;
  border-right: solid 2px #FFF;
  transform: rotate(45deg);
  position: absolute;
  top: 0;
  right:5%;
  bottom: 0;
  margin: auto;
}
.global-menu__nav .global-menu__nav-item a strong{
  font-size: 16px;
	margin: 0 10px 0 0;
}
.global-menu__nav .global-menu__nav-item a span{
  font-size: 14px;
}


/* ------------------------------------------

SEARCH

---------------------------------------------*/
.search-menu {
	position: fixed;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
	z-index: 1000;
	opacity: 0;
	pointer-events: none;
	background-color:#262626;
}
.search-menu__contents {
	box-sizing: border-box;
	width: 100%;
	height: 100%;
	overflow: auto;
	padding: 30px 30px;
}
.search-menu.active {
	opacity: 1;
	pointer-events: all;
}
.search-menu__contents > header{
	display: none;
}

.search-menu .search-close{
	display: block;
	padding: 0 0 0 0;
	margin: 0 0 20px 0;
	text-align: right;
}
.search-menu .search-close img{
	display: inline;
	width: 60px;
	cursor: pointer;
}
.search-menu .search-body{
	text-align: center;
}
.search-menu .search-body dl{
	display: table;
	margin: 0 auto 0;
}
.search-menu .search-body dl dt{
	display: table-cell;
	vertical-align: top;
}
.search-menu .search-body dl dt input[type="text"]{
	width: 470px;
	height: 65px;
	text-indent: 8px;
	font-size: 24px;
	border: 1px solid #000;
}
.search-menu .search-body dl dt .stxt{
	color: #FFF;
	font-size: 14px;
	text-align: left;
	margin:15px 0 0 0; 
 }
.search-menu .search-body dl dd{
	display: table-cell;
	vertical-align: top;
}
.search-menu .search-body dl dd button{
	width:130px;
	background: #bf9a5e;
	font-size: 24px;
	height: 65px;
}

@media screen and (max-width: 818px) {
	.search-menu {
		position: fixed;
		top: 0;
		bottom: 0;
		right: 0;
		left: 0;
		z-index: 1000;
		opacity: 0;
		pointer-events: none;
		background-color:#262626;
	}
	.search-menu__contents {
		box-sizing: border-box;
		width: 100%;
		height: 100%;
		overflow: auto;
		padding: 0 0;
	}
	.search-menu.active {
		opacity: 1;
		pointer-events: all;
	}
	.search-menu__contents > header{
		display: flex;
	}
	.search-menu__contents > header #menubtn img{
		display: inline;
		width: 60px;
		cursor: pointer;
	}

	.search-menu .search-close{
		display: none;
	}
	.search-menu .search-body{
		text-align: center;
		padding:50px 0 0 0; 
 	}
	.search-menu .search-body dl{
		display: table;
		margin: 0 auto 0;
		width: 90%;
	}
	.search-menu .search-body dl dt{
		display: table-cell;
		vertical-align: top;
		width: 70%;
	}
	.search-menu .search-body dl dt input[type="text"]{
		width: 100%;
		height: 55px;
		text-indent: 8px;
		font-size: 20px;
		border: 1px solid #000;
	}
	.search-menu .search-body dl dt .stxt{
		color: #FFF;
		font-size: 12px;
		text-align: left;
		margin:15px 0 0 0; 
	}
	.search-menu .search-body dl dd{
		display: table-cell;
		vertical-align: top;
		width: 30%;
	}
	.search-menu .search-body dl dd button{
		width:100%;
		font-size: 20px;
		height: 55px;
		border: 0px;
	}


}


/* ---------------------------------------------------------

FOOTER

---------------------------------------------------------- */
footer{
	clear: both;
	background: #000;
	padding: 80px 0 80px;
}
footer #footer_wrap{
	width: 1175px;
	margin:0 auto;
	clear: both;
	background: #000;
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-around;
	justify-content: space-around;
}
footer #footer_wrap .fbox01 {
	-webkit-flex: 0 1 156px;
	flex: 0 1 156px;
	-webkit-align-self: flex-start;
	align-self: flex-start;
	text-align: center;
	font-feature-settings: "palt";
}
footer #footer_wrap .flink01 {
	border-bottom: 1px solid #FFF;
}
footer #footer_wrap .flink01.first {
	border-top: 1px solid #FFF;
}
footer #footer_wrap .flink01 a{
	display: block;
	text-decoration: none;
	color: #FFF;
	text-align: left;
	padding: 12px 0 12px;
	position: relative;
	transition : 0.5s;
}
footer #footer_wrap .flink01 a:before {
  content: '';
  width: 8px;
  height: 8px;
  border: 0;
  border-top: solid 2px #FFF;
  border-right: solid 2px #FFF;
  transform: rotate(45deg);
  position: absolute;
  top: 0;
  right:2%;
  bottom: 0;
  margin: auto;
}
footer #footer_wrap .flink01 a:hover:before {
  border-top: solid 2px #bf9a5e;
  border-right: solid 2px #bf9a5e;
}
footer #footer_wrap .flink02.first {
	padding:8px 0 0 0;
}
footer #footer_wrap .flink02 a{
	display: block;
	text-decoration: none;
	color: #FFF;
	text-align: left;
	padding: 12px 0 0 23px;
	position: relative;
	transition : 0.5s;
}
footer #footer_wrap .flink02 a:before {
  content: '';
  width: 8px;
  height: 8px;
  border: 0;
  border-top: solid 2px #FFF;
  border-right: solid 2px #FFF;
  transform: rotate(45deg);
  position: absolute;
  top: 0;
  left:1%;
  bottom: 0;
  margin: auto;
}
footer #footer_wrap .flink02 a:hover:before {
  border-top: solid 2px #bf9a5e;
  border-right: solid 2px #bf9a5e;
}
footer #footer_wrap .flink01 a:hover,
footer #footer_wrap .flink02 a:hover{
	color: #bf9a5e;
}
footer #footer_wrap .flink01 a strong,
footer #footer_wrap .flink02 a strong{
	display: block;
	font-size: 16px;
	font-weight: bold;
}
footer #footer_wrap .flink01 a span,
footer #footer_wrap .flink02 a span{
	display: block;
	font-size: 12px;
}
footer #footer_wrap .footsns{
	letter-spacing: -.4em;
	text-align: center;
	padding:60px 0 0 0;
}
footer #footer_wrap .footsns p{
	display: inline-block;
	margin: 0 0 0 0;
}
footer #footer_wrap .footsns p:nth-of-type(2){
	display: inline-block;
	margin: 0 15px 0;
}
footer #footer_wrap .footsns p a:hover{
	opacity: 0.6;
}
footer #footer_wrap_sp{
	display: none;
}

footer .copy{
	text-align: center;
	color: #FFF;
	font-size: 16px;
	padding: 80px 0 0 0;
}
@media screen and (min-width: 819px) and (max-width: 960px) {
	footer{
		padding: 50px 2% 50px;
	}
	footer #footer_wrap{
		width: 100%;
	}
	footer #footer_wrap .fbox01 {
		-webkit-flex: 0 1 136px;
		flex: 0 1 136px;
		-webkit-align-self: flex-start;
		align-self: flex-start;
		text-align: center;
		font-feature-settings: "palt";

	}
	footer #footer_wrap .flink01 a{
		padding: 10px 0 10px;
	}
	footer #footer_wrap .flink01 a:before {
		width: 6px;
		height: 6px;
		right:1%;
	}
	footer #footer_wrap .flink02.first {
		padding:8px 0 0 0;
	}
	footer #footer_wrap .flink02 a{
		padding: 12px 0 0 20px;
	}
	footer #footer_wrap .flink02 a:before {
		width: 6px;
		height: 6px;
		left:1%;
	}
	footer #footer_wrap .flink01 a strong,
	footer #footer_wrap .flink02 a strong{
		font-size: 15px;
	}
	footer #footer_wrap .flink01 a span,
	footer #footer_wrap .flink02 a span{
		font-size: 10px;
	}
	footer #footer_wrap .footsns{
		padding:40px 0 0 0;
	}
	footer #footer_wrap .footsns p{
		display: inline-block;
		margin: 0 0 0 0;
	}
	footer #footer_wrap .footsns p:nth-of-type(2){
		display: inline-block;
		margin: 0 5px 0;
	}
	footer #footer_wrap .footsns p a:hover{
		opacity: 0.6;
	}
	footer #footer_wrap_sp{
		display: none;
	}

	footer .copy{
		text-align: center;
		color: #FFF;
		font-size: 16px;
		padding: 80px 0 0 0;
	}
}
@media screen and (max-width: 818px) {
	footer{
		clear: both;
		background: #000;
		padding: 30px 0 30px;
	}
	footer #footer_wrap{
		display: none;
	}
	footer .copy{
		text-align: center;
		color: #FFF;
		font-size: 12px;
		padding: 40px 0 0 0;
	}
	footer #footer_wrap_sp{
		display: block;
	}
		footer #footer_wrap_sp .footsns{
		letter-spacing: -.4em;
		text-align: center;
		padding:60px 0 0 0;
	}
	footer #footer_wrap_sp .footsns p{
		display: inline-block;
		margin: 0 0 0 0;
	}
	footer #footer_wrap_sp .footsns p:nth-of-type(2){
		display: inline-block;
		margin: 0 15px 0;
	}
	footer #footer_wrap_sp .footsns p a:hover{
		opacity: 0.6;
	}

}

/* pagenavi */
.pagenavi{
	display: block;
	clear: both;
	padding:30px 0 0; 
}
.pagenavi .pagenavi_inner{
	display: block;
	letter-spacing: -.4em;
	text-align: center;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}
.pagenavi .pagenavi_inner > a{
	display: inline-block;
	letter-spacing:normal;
	margin: 0 5px;
	border: 1px solid #000;
	color: #000;
	width: 40px;
	height: 40px;
	text-align: center;
	font-size: 18px;
	line-height: 35px;
	font-weight: 700;
	text-decoration: none;
}
.pagenavi .pagenavi_inner > a:hover{
	opacity: 0.7;
	background: #bf9a5e;
}
.pagenavi .pagenavi_inner > .current{
	display: inline-block;
	letter-spacing:normal;
	margin: 0 5px;
	color: #000;
	border: 1px solid #000;
	width: 40px;
	height: 40px;
	text-align: center;
	font-size: 18px;
	line-height: 35px;
	font-weight: 700;
	text-decoration: none;
	background: #bf9a5e;
}
.pagenavi .pagenavi_inner > .dots{
	display: inline-block;
	letter-spacing:normal;
	margin: 0 5px;
	color: #000;
	border: 1px solid #FFF;
	width: 40px;
	height: 40px;
	text-align: center;
	font-size: 18px;
	line-height: 35px;
	font-weight: 700;
	text-decoration: none;
}



.pagenavi ul{
	display: block;
	letter-spacing: -.4em;
	text-align: center;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}
.pagenavi ul li{
	display: inline-block;
	letter-spacing:normal;
	margin: 0 5px;
}
.pagenavi ul li > a{
	display: block;
}
.pagenavi ul li.current > a{
	background: #bf9a5e;
}
.pagenavi ul li > a:hover{
	opacity: 0.7;
	background: #bf9a5e;
}
@media screen and (max-width: 818px) {
	/* pagenavi */
	.pagenavi{
		display: block;
		clear: both;
		padding:20px 0 0; 
	}
	.pagenavi ul{
		margin: 0 0 0 0;
		padding: 0 0 0 0;
	}
	.pagenavi ul li{
		display: inline-block;
		letter-spacing:normal;
		margin: 0 3px;
	}
	.pagenavi ul li a{
		width: 32px;
		height: 35px;
		font-size: 14px;
		line-height: 33px;
	}

}



/* ad */
.adbox01{
	display: block;
	text-align: center;
	margin: 0 0 40px 0;
}
.main_foot_adbox01{
	display: block;
	text-align: center;
	margin: 0 0 0 0;
	padding: 50px 0 0 0;
}

/* SIDE SNS */
.side_banner_sns {
	position: fixed;
	margin: 15px 0;
	z-index: 99998;
	top:30%;
	left: 0;
}
.side_banner_sns .sb_snsbox{
	margin:5px 0 5px 0;
	text-align: center;
	border: 1px solid #000;
}
.side_banner_sns .sb_snsbox a{
	width: 70px;
	height: 70px;
	display: block;
	text-decoration: none;
	box-sizing: border-box;
	padding:10px 0 0 0;
	background: #FFF;
}
.side_banner_sns .sb_snsbox a:hover{
	opacity: 0.7;
}
.side_banner_sns .sb_snsbox span{
	font-size: 0;
	line-height: 0;
	display: block;
}
.side_banner_sns .sb_snsbox strong{
	font-size:16px;
	line-height:24px;
	font-weight: bold;
	display: block;
}
.side_banner_sns .sb_snsbox.fb{
	border: 1px solid #1877f2;
}
.side_banner_sns .sb_snsbox.fb strong{
	color: #1877f2;
}

@media screen and (max-width: 818px) {
	/* ad */
	.adbox01{
		display: block;
		text-align: center;
		margin: 0 0 40px 0;
	}
	.main_foot_adbox01{
		display: block;
		text-align: center;
		margin: 0 3% 0;
		padding: 30px 0 0 0;
	}

	/* SIDE SNS */
	.side_banner_sns {
		display: none;
	}
}


